/* Strong ICO */

.strong-ico {
    --c: var(--yellow);
    --alpha: 0.1;

    width: 4rem;
    aspect-ratio: 1;

    display: flex;
    align-items: center;
    justify-content: center;

    background-color: hsla(from var(--c) h s l / var(--alpha));
    border: 1px solid var(--c);
    border-radius: 6px;

    transition: 0.25s;
}
.strong-ico svg {
    --d: 20px;
    
    width: var(--d);
    min-width: var(--d);
    height: var(--d);
    min-height: var(--d);

    color: var(--c);
}

.strong-ico.-x2 {
    width: 5.4rem !important;
    & svg {
        --d: 28px !important;
    }
}

svg.-x2 {
    --size: 48px;
    color: var(--yellow);
}
svg.-x3 {
    --size: 64px;
    color: var(--yellow);
}